Bug 469314 - [Chapter 7.2] corrupted example
[Chapter 7.2] corrupted example
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 05:19 EDT by Kazuo Moriwaka
Modified: 2009-08-20 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:07:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 05:19:18 EDT
Description of problem:

fdisk example is not formatted well in HTML format. 
Many return chars are removed.

Following is copy&pasted text. 
---------------
# fdisk /dev/hdb
Command (m for help): nCommand action
   e   extended
   p   primary partition (1-4) pPartition number (1-4): 1First cylinder (1-400, default 1): Enter>Using default value 1
Last cylinder or +size or +sizeM or +sizeK (2-400, default 400): Enter>Using default value 400

Command (m for help): tPartition number (1-4): 1Hex code (type L to list codes): 83Command (m for help): wCommand (m for help): q# mke2fs -j /dev/hdb
-----------------
Comment 1 Christopher Curran 2008-11-06 20:34:06 EST
Fixed and expanded the section.

Note You need to log in before you can comment on or make changes to this bug.